#\u6587\u6863\u76F8\u5173\u914D\u7F6E
#{"type":"env"}
file.storage.host=https://[weapp]
#\u6570\u636E\u5E93\u7C7B\u578B
#{"type":"env"}
weaver.ebuilder.installer.db-type=mysql
#\u4E1A\u52A1\u914D\u7F6E
#{"type":"env"}
weaver.installer.app=ebuilder_app
#\u4E1A\u52A1\u914D\u7F6E
#{"type":"env"}
weaver.installer.page=ebuilder_page
#\u4E1A\u52A1\u914D\u7F6E
#{"type":"env"}
weaver.installer.designer=ebuilder_designer

#init app config-\u6570\u91CF
#{"type":"env"}
weaver.installer.transapp.initnum=1
#initappconfig,tenantKey
#{"type":"env"}
weaver.installer.transapp.tenantKey=t7a5kw69yv
#initappconfig,fileids
#{"type":"env"}
weaver.installer.transapp.fileids=876674886087335937
#initappconfig,employeeId
#{"type":"env"}
weaver.installer.transapp.employeeId=876674302148091913
#{"type":"env","value":"false"}
weaver.ebuilder.installer.enableTaskWatch=false

#{"type":"env","value":"RPC_WITH_TRY"}
installer.rollback.storeDbTransfer=RPC_WITH_TRY
